Contents

# Minute Function (BASIC)

Vracia minútu hodiny, ktorá odpovedá číselnej hodnote času generovanej funkciou TimeSerial alebo TimeValue.

### Syntax:

            Minute (Number)

### Return type:

Celé číslo

### Parameters:

Číslo: Číselný výraz, ktorý obsahuje dátum v číselnej podobe, ktorý je použitý na určenie mesiaca v roku.

Táto funkcia je opakom funkcie TimeSerial. Vracia minútu z číselnej hodnoty času, ktorá je generovaná funkciou TimeSerial alebo TimeValue. Napríklad výraz.

        Print Minute(TimeSerial(12,30,41))

vracia hodnotu 30

### Error codes:

5 Neplatné volanie procedúry

### Example:

            Sub ExampleMinute
            MsgBox "Aktuálna minúta je "& Minute(Now)& "."
            End Sub